[submodule "apps/dir2cast"]
	path = apps/dir2cast
	url = https://github.com/ben-xo/dir2cast
[submodule "apps/rolladvantage"]
	path = apps/rolladvantage
	url = https://gitea.ascorrea.com/asc/rolladvantage.git
[submodule "scripts/docker-install"]
	path = scripts/docker-install
	url = https://github.com/docker/docker-install
[submodule "scripts/localhost-ssl"]
	path = scripts/localhost-ssl
	url = https://gist.github.com/jonsamp/587b78b7698be7c7fd570164a586e6b7
